.signup-container {
  height: 400px;
  width: 400px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.form {
  box-shadow: 8px 8px 8px 8px rgba(0, 0, 0, 0.2);
  transition: 0.3s;
  border-radius: 5px;
  height: 200px;
  width: 400px;
  display: flex;
  flex-direction: column;
}
.form:hover {
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}
.input-email {
  margin-top: 12px;
  margin-left: 20px;
  input {
    margin-left: 110px;
  }
}
.input-password1,
.input-password2 {
  margin-top: 24px;
  margin-left: 20px;
}
.input-password1 {
  input {
    margin-left: 80px;
  }
}
.input-password2 {
  input {
    margin-left: 20px;
  }
}
.signup {
  margin-top: 20px;
  margin-left: 130px;
  button {
    background-color: tomato;
    border: 1px solid tomato;
    height: 25px;
  }
  button:hover {
    opacity: 0.6;
  }
}
